Plugin product watermark

27.08.2013 06:59
#1
manuquiq
Joomshopping forum user no avatar
Name: Manuel
23.07.2013
Posts: 49
Quote
Plugin product watermark

Hello,

I would like to use the plugin product watermark.

My updatestand is
joomla: 2.5.11
joomshopping: 3.14.3

In the plugin description are only the following combinations:

Plugin product watermark 1.5 ( Joomla 1.5), (JoomShopping 2.8.0 or higher) Download
Plugin product watermark 1.6 ( Joomla 1.6), (JoomShopping 3.1.0 or higher) Download
Plugin product watermark 1.7 ( Joomla 1.7), (JoomShopping 3.1.0 or higher) Download
Plugin product watermark 3.0 (JoomShopping 4.0.0 or higher) Download

Can I use one of the lower versions (for example 1.7) with my joomla 2.5??

Greetings
manuquiq

 
27.08.2013 07:46
#2
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16507
Quote
Aw: Plugin product watermark

Yes. use
Plugin product watermark 1.7 ( Joomla 1.7), (JoomShopping 3.1.0 or higher)

 
27.08.2013 11:53
#3
manuquiq
Joomshopping forum user no avatar
Name: Manuel
23.07.2013
Posts: 49
Quote
Aw: Plugin product watermark

Thank you!

 
Copyrights MAXXmarketing GmbH. All Rights Reserved